﻿Процедура ПередЗаписью(Отказ)
	//Если ЭтоНовый() Тогда 
	//	Попытка
	//		//сервис = WSСсылки.WSTenis.СоздатьWSПрокси("WSTenis", "WSTenis", "WSTenisSoap12");
	//		сервис = ОбменСервер.ПолучитьСервис();
	//		ид = сервис.CreateCmpt(СТРОКА(Константы.ГУИД.Получить()), 
	//		Наименование, 
	//		ФОРМАТ(ДатаПроведения, "ДФ=yyyy-MM-dd"),
	//		МестоПроведения);                            
	//		УИД = Новый УникальныйИдентификатор(ид);
	//	Исключение
	//		УИД = Неопределено;	
	//		Сообщить(ОписаниеОшибки());
	//	КонецПопытки;
	//Иначе
	//	//сервис = WSСсылки.WSTenis.СоздатьWSПрокси("WSTenis", "WSTenis", "WSTenisSoap12");
	//	сервис = ОбменСервер.ПолучитьСервис();
	//	ид = сервис.UpdateCmpt(СТРОКА(УИД), 
	//	Наименование, 
	//	ФОРМАТ(ДатаПроведения, "ДФ=yyyy-MM-dd"),
	//	МестоПроведения, 
	//	Место);                            
	//КонецЕсли;
КонецПроцедуры
